
div.editableRegion:hover { background: #a9f4ff; }
a.sortHandle             { cursor: move; }

/* In-page content editing */

div.editableRegion                                  { padding: 5px; background: #FFC; width: 306px; border: 1px dotted #000; }
div.editableRegion:hover                            { background: #FFC; }
div.editableRegion a.edit                           { display: block; width: 66px; height: 22px; background: url(../images/edit.gif); text-indent: -9999px; }
form#editableRegionForm                             { padding: 10px; background: #FC9; border: 1px dotted #C00; }
form#editableRegionForm label                       { font-weight: bold; display: block; width: 100px; float: left; clear: both; margin-bottom: 5px; }
form#editableRegionForm input                       { width: 300px; margin-bottom: 5px; }
form#editableRegionForm span#editContentArea_parent { display: block; padding: 0 0 5px; clear:both; }
form#editableRegionForm input#saveContent           { width: 100px; }
form#editableRegionForm input#cancelContent         { width: 100px; }